CREATE TABLE bm_ui_layout_component_itn (
    ID                 NUMBER(18, 0) ,
    REF_ID             NUMBER(18, 0)     NOT NULL,
    BM_LANGUAGE        NUMBER(10, 0)     NOT NULL,
    COLUMN_HEADER      VARCHAR2(1020),
    STATIC_TEXT        VARCHAR2(4000),
    LABEL              VARCHAR2(1020),
    TITLE              VARCHAR2(1020),
    SHORT_HELP_TEXT    VARCHAR2(1020),
    LONG_HELP_TEXT     VARCHAR2(4000),
    TOOLTIP_TEXT       VARCHAR2(1020),
    HELP_LINK          VARCHAR2(4000),
    DATE_ADDED         TIMESTAMP(6)      NOT NULL,
    DATE_MODIFIED      TIMESTAMP(6)      NOT NULL,
    ID                 NUMBER(18, 0) ,
    REF_ID             NUMBER(18, 0)     NOT NULL,
    BM_LANGUAGE        NUMBER(10, 0)     NOT NULL,
    COLUMN_HEADER      VARCHAR2(1020),
    STATIC_TEXT        VARCHAR2(4000),
    LABEL              VARCHAR2(1020),
    TITLE              VARCHAR2(1020),
    SHORT_HELP_TEXT    VARCHAR2(1020),
    LONG_HELP_TEXT     VARCHAR2(4000),
    TOOLTIP_TEXT       VARCHAR2(1020),
    HELP_LINK          VARCHAR2(4000),
    DATE_ADDED         TIMESTAMP(6)      NOT NULL,
    DATE_MODIFIED      TIMESTAMP(6)      NOT NULL,
    CONSTRAINT pk_bm_ui_layout_component_itn PRIMARY KEY (ID, ID)
);
